/********** Media Queries *****************************************************/
@media only screen and (max-width: 1600px) {
	.section-ten .right-col{
		padding: 6vw 5vw 5vw;
	}
	.section-six .section-slogan{
		font-size: 3.5em;
	}
	.section-seven .section-slogan{
		font-size: 4.5em;
	}
}
@media only screen and (max-width: 1440px) {
	.wr-left-text-right-img-bg .wr-img{
		right: 0;
		top: 0;
		max-width: 450px;
		width: 100%;
		margin-left: 40px;

	}

}

@media only screen and (max-width: 1366px) {
	body{
		font-size: 9px;
	}
	.parallax-window{
		min-height: 400px;
	}
	.ss-row .section-title3{
		font-size: 3em;
	}
	.leftContact{
		font-size: 20px;
	}
	.leftContact p{
		margin-bottom: 16px;
	}
	.wr-3-column .center_column h2{
		font-size: 40px;
		line-height: 45px;
	}
	.wr-3-column .center_column h3{
		font-size: 28px;
	}
	.wr-img-left-content-right .content{
		margin-left: 80px;
	}
	.wr-flex-center .wr-item{
		margin: 30px 15px 0;
	}
}

@media only screen and (max-width: 1024px) {
	.section-four .percentage-box{
		margin-left: 2vw;
		margin-right: 2vw;
	}
	.single-chart{
		width: 150px;
		height: 150px;
	}
	.section-one .main-title{
		-webkit-justify-content: center;
		        justify-content: center;
	}
	.parallax-window{
		min-height: 300px;
	}
	.leftContact,
	.rightContact{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.rightContact{
		margin-top: 40px;
	}
	.rightContact .cold50{
		padding-left: 0;
		padding-right: 0;
	}
	.section-one .main-title{
		text-align: center;
	}
}

@media only screen and (max-width: 991px) {
	body{
		font-size: 8px;
	}
	.section-three .left-col{
		padding: 6vw 5vw 5vw;
	}
	.section-cols .right-col{
		padding: 3vw 5vw 2vw;
	}
	.section-six, .section-nine{
		padding-top: 8vw;
	}
	.section-six .section-slogan{
		margin: 40px auto 50px;
	}
	.section-five .section-title, .section-eight .section-title{
		font-size: 4em;
	}
	.footer{
		padding: 50px 20px;
		min-height: initial;
	}
	.footer .container{
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	.footer .cold50{
		text-align: left;
		padding-left: 0;
		padding-right: 0;
	}
	.wr-information-img{
		padding: 80px 0 60px;
	}
	.wr-left-text-right-img-bg{
		flex-direction: column-reverse;
	}
	.wr-left-text-right-img-bg .wr-img{
		margin-left: 0;
	}
	.wr-left-text-right-img-bg .content{
		padding-top: 0;
		max-width: 100%;
	}
	.bigger_text.section-two .section-title{
		font-size: 40px;
	}
	.wr-call-to-action h2{
		font-size: 30px;
		letter-spacing: 2px;
	}
	.wr-call-to-action{
		padding: 50px 0;
	}
	.bigger_text h5{
		font-size: 18px;
		line-height: 18px;
	}
	.wr-4-column{
		flex-wrap: wrap;
	}
	.wr-4-column .wr-item-column{
		max-width: 45%;
		margin-top: 40px;
	}
	.wr-4-column{
		margin-top: 40px;
	}
	.column-3{
		padding: 60px 0 70px;
	}
	.wr-3-column{
		flex-direction: column;
		align-items: center;
	}
	.wr-3-column .column{
		order: 1;
	}
	.wr-3-column .center_column img{
		margin-top: 50px;
	}
	.wr-3-column .column:first-child{
		margin-top: 50px;
	}
	.benefits_solution{
		padding: 60px 0 70px;
	}
	.wr-img-left-content-right .content h2{
		font-size: 20px;
		line-height: 25px;
	}
	.wr-img-left-content-right .content p{
		font-size: 16px;
	}
	.img-left-content-right {
		padding: 60px 0;
	}
	.wr-img-left-content-right .content{
		margin-left: 30px;
	}
	.wr-how-work h2{
		font-size: 40px;
	}
	.column-3-red{
		padding: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.mobile{
		display: block;
	}
	.top-bar-header{
		display: none;
	}
	.logo-menu .container{
		height: 60px;
		display: flex;
		position: relative;
		-webkit-align-items: center;
		        align-items: center;
		width: 100%;
		max-width: 100%;
	}
	.logo-top{
		margin-left: 20px;
	}
	#main-nav{
		display: none;
		position: absolute;
		top: 100%;
		width: 100%;
		background: #EF3126;
	}
	.main-nav ul{
		display: block;
	}
	.main-nav ul li{
		width: 100%;
		display: block;
		color: #fff;
		margin-left: 0;
		margin-right: 0;
	}
	#main-nav li a{
		font-size: 18px;
		padding-top: 12px;
		padding-bottom: 12px;
		display: block;
		width: 100%;
		height: 100%;
		border-bottom: 1px solid #fff;
		padding-left: 20px;
	}
    #main-nav li:hover a, #main-nav li:hover{
        color: #FFF;
    }
	.phone-icon{
		color: #EF3126;
		font-size: 26px;
		margin-right: 15px;
		margin-top: 3px;
	}
	.mobile-menu-active #main-nav{
		display: block;
	}
	.mobile-buttons{
		padding-right: 15px;
		display: flex;
		-webkit-align-items: center;
		        align-items: center;
	}
	#main-nav li.share-mobile a{
		display: inline-block;
		width: auto;
		border-bottom: none;
	}
	body{
		padding-top: 60px;
		font-size: 7px;
	}
	.cold50{
		width: 100%;
	}
	.frow .right-col,
	.frow .left-col{
		width: 100%;
	}
	.section-three .left-col{
		min-height: initial;
	}
	.section-cols .left-col{
		padding-left: 0;
		padding-right: 0;
	}
	.frow .right-col, .frow .left-col{
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-six .section-slogan{
		margin: 30px auto 40px;
	}
	.section-seven .section-slogan{
		margin-bottom: 40px;
		margin-top: 20px;
	}
	.section-seven .section-slogan br{
		display: none;
	}
	.frow .left-col{
		text-align: left;
	}
	.section-one .main-title{
		font-size: 5em;
	}
	.section-five .section-title, .section-eight .section-title{
		font-size: 3em;
	}
	.section-six .section-slogan{
		margin: 20px auto 20px;
		text-align: left;
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	}
	.section-two{
		padding-top: 40px;
	}
	.footer-col-links{
		margin-right: 10%;
	}
	.mt80{
		margin-top: 40px;
	}
	.section-ten{
		padding-top: 40px;
	}
	.ss-row{
		margin-top: 40px;
	}
	.ss-image{
		-webkit-order: 0;
		    -ms-order: 0;
		        order: 0;
	    text-align: left;
	    padding-left: 0;
	    padding-right: 0;
	}
	.ss-content{
		-webkit-order: 1;
		    -ms-order: 1;
		        order: 1;
		padding-left: 0;
		padding-right: 0;
		padding-top: 40px;
	}
	.ss-image img{
		max-width: 100%;
	}
	.caption-text .font20{
		font-size: 14px;
	}
	.bigger_text.section-two .section-title{
		font-size: 30px;
	}
	.wr-information-img {
		padding: 50px 0 60px;
	}
	.wr-left-text-right-img-bg .content h2{
		font-size: 30px;
		line-height: 35px;
	}
	.wr-call-to-action a{
		max-width: 200px;
	}
	.wr-call-to-action h2{
		font-size: 26px;
	}
	.wr-4-column{
		margin-top: 10px;
	}
	.wr-4-column .wr-item-column h4{
		font-size: 18px;
	}
	.wr-3-column .center_column h2, .wr-benefits_solution > h2{
		font-size: 30px;
		line-height: 35px;
	}
	.wr-3-column .center_column h3{
		font-size: 20px;
	}
	.column-3 {
		padding: 60px 0 30px;
	}
	.wr-column-3-red{
		flex-direction: column;
	}
	.wr-column-3-red .wr-item{
		max-width: 100%;
	}
	.wr-item{
		margin-top: 40px;
	}
	.wr-column-3-red .wr-item:first-child{
		margin-top: 0;
	}
	.benefits_solution {
		padding: 60px 0 40px;
	}
	.wr-img-left-content-right{
		flex-direction: column;
	}
	.wr-img-left-content-right .content{
		margin-left: 0;
		max-width: 100%;
		margin-top: 30px;
	}
	.wr-how-work h2 {
		font-size: 30px;
	}
	.how-work {
		padding: 40px 0;
	}
}


@media only screen and (max-width: 567px) {
	.section-four .percentage-box{
		display: block;
	}
	.section-four .percentage-area{
		display: block;
		text-align: center;
	}
	.single-chart{
		margin: auto;
	}
    .footer-col-links {
        width: 100%;
        margin: 0 0 25px;
    }
	.bigger_text.section-two .section-title{
		font-size: 23px;
	}
	.wr-information-img {
		padding: 20px 0 40px;
	}
	.wr-left-text-right-img-bg .content h2{
		font-size: 25px;
		line-height: 30px;
	}
	.wr-call-to-action {
		padding: 40px 0;
		flex-direction: column;
	}
	.wr-call-to-action a{
		margin-top: 10px;
	}
	.wr-4-column{
		flex-direction: column;
	}
	.wr-4-column .wr-item-column{
		max-width: 100%;
	}
	.wr-3-column .center_column h2, .wr-benefits_solution > h2{
		font-size: 23px;
		line-height: 27px;
	}
	.wr-3-column .center_column h3 {
		font-size: 18px;
	}
	.column-3 {
		padding: 50px 0 30px;
	}
	.wr-benefits_solution > h3{
		font-size: 18px;
	}
	.benefits_solution {
		padding: 40px 0 40px;
	}
	.wr-flex-center .wr-item {
		margin: 10px 15px 0;
	}
	.wr-flex-center .wr-item:first-child{
		margin-top: 30px;
	}
	.column-3-red, .img-left-content-right{
		padding: 50px 0;
	}
	.bigger_text h5{
		font-size: 17px;
	}
	.section-two{
		padding-bottom: 50px;
	}
}




.mobile-button {
	width: 36px;
	height: 32px;
	/*border: 1px solid #EF3126;*/
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	color: #EF3126;
	text-align: center;
	font-size: 17px;
	padding-top: 2px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	position: relative;
	z-index: 1000;
}
.mobile-button span{
	display: block;
	position: absolute;
	height: 3px;
	width: 75%;
	background: #EF3126;
	border-radius: 4px;
	opacity: 1;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}


/* Icon 3 */

.mobile-button span:nth-child(1) {
	top: 8px;
}

.mobile-button span:nth-child(2),.mobile-button span:nth-child(3) {
	top: 16px;
}

.mobile-button span:nth-child(4) {
	top: 24px;
}

.mobile-menu-active .mobile-button span:nth-child(1) {
	top: 16px;
	width: 0%;
	left: 50%;
}

.mobile-menu-active .mobile-button span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.mobile-menu-active .mobile-button span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.mobile-menu-active .mobile-button span:nth-child(4) {
	top: 16px;
	width: 0%;
	left: 50%;
}

